Bug 1380 - CA directories should be rescanned at runtime
: CA directories should be rescanned at runtime
Status: RESOLVED FIXED
: CoG jglobus
security
: unspecified
: PC Linux
: P2 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2003-11-12 16:57 by
Modified: 2005-12-05 17:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-12 16:57:40
It should be possible to add/remove CA certs at runtime without having to
restart my service container.

(I haven't checked carefully, but I assume you have some logic to make sure you
pick up updated CRLs from the same locations in a cheap way, such as stat() on
the directory? The same tricks/code should be reusable in this case.)

/Olle
------- Comment #1 From 2003-12-04 12:25:04 -------
Fix committed to cvs.